## treuchtlingen-foxde-remote-fernfuchs 2.0.2

=== debian/changelog ===
treuchtlingen-foxde-remote-fernfuchs (2.0.2-1) unstable; urgency=medium

  * Added menu directory

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 11 Oct 2022 17:19:00 +0200

treuchtlingen-foxde-remote-fernfuchs (2.0.1-1) unstable; urgency=medium

  * Added icons and desktop entries

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 11 Oct 2022 16:47:37 +0200

treuchtlingen-foxde-remote-fernfuchs (2.0.0-1) unstable; urgency=medium

  * Initial release

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 11 Oct 2022 16:17:03 +0200
