=== debian/control ===
Source: treuchtlingen-foxde-remote-fernfuchs
Section: x11
Priority: optional
Maintainer: snmogl <sebastian.mogl@treuchtlingen.de>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/package.treuchtlingen-foxde-remote-fernfuchs
Vcs-Git: https://git-intern.treuchtlingen.stadt/Fuchs_Desktop/package.treuchtlingen-foxde-remote-fernfuchs.git
Rules-Requires-Root: no

Package: treuchtlingen-foxde-remote-fernfuchs
Architecture: all
Depends: ${misc:Depends},
	x11vnc, gvncviewer,
	kdialog, yad,
Description: Fernfuchs is a gui wrapper for some vnc tools
 It uses x11vnc and gvncviewer as the backend and displays the gui
 using yad and kdialog. You should use it over a trusted network only.
