=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1


# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh $@

override_dh_install:
	cp -a $(CURDIR)/bin/* $(CURDIR)/debian/treuchtlingen-foxde-remote-fernfuchs/usr/bin/
	cp -a $(CURDIR)/icons/* $(CURDIR)/debian/treuchtlingen-foxde-remote-fernfuchs/usr/share/icons/hicolor/scalable/apps/
	cp -a $(CURDIR)/desktop_files/* $(CURDIR)/debian/treuchtlingen-foxde-remote-fernfuchs/usr/share/applications
	cp -a $(CURDIR)/treuchtlingen-fernfuchs.menu $(CURDIR)/debian/treuchtlingen-foxde-remote-fernfuchs/etc/xdg/menus/applications-merged/
	cp -a $(CURDIR)/treuchtlingen-fernfuchs.directory $(CURDIR)/debian/treuchtlingen-foxde-remote-fernfuchs/usr/share/desktop-directories/
