## treuchtlingen-foxde-remote-fernfuchs 2.1.0

=== debian/changelog ===
treuchtlingen-foxde-remote-fernfuchs (2.1.0-1) unstable; urgency=medium

  * Added new x2go-Servers to fernfuchs

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 01 Apr 2025 19:27:34 +0200
